• Register
  • Help
Results 1 to 4 of 4

Topic: Using original GPO library

Share/Bookmark
  1. #1

    Using original GPO library

    I laid my situation out in a longer post that was probably not the clearest as far as outlining my questions

    Basically after a too-long hiatus from music I'll be setting up a new system from scratch - the computers I will be using are a brand new MacBook Air and a 2 year old MacBook Pro


    Question #1 is can I use the library that came with the original GPO and how do I go about doing that? I'm one of the technically challenged so advise accordingly

    I upgraded a while back but haven't used newer version yet. I loved the original strings in particular but want to keep the whole thing.



    Thanks, Paul

    Have a few other questions but will post them separately

  2. #2
    Moderator
    Join Date
    Jun 2000
    Location
    Chandler, Arizona
    Posts
    4,045

    Re: Using original GPO library

    The original version of GPO which used Kontakt 1.53 probably won't work on your Mac. You'll need to update it to the Kontakt 2 version. The drawback to that is that the string programming did change between these 2 versions.

    I would recommend using the newer ARIA version as it would be compatible with the newer computers.

    Jim

  3. #3

    Re: Using original GPO library

    Does this mean that on the newer mac(OS 10.7.1) the original strings will work only if I use Kontakt 2.0 (or a future version) or that they won't work at all?

    I guess what I'm wondering is, is it the player or the strings samples that won't work with new OS? Don't know if I'm getting this right but it sounds like old strings are compatible only with Kontakt player, and possibly not with the latest version?

    I may be in the minority but I loved those original strings. If they're obsolete it would be a shame and I'd be tempted to resurrect an old computer just to keep them alive

    Will take your advice re using the newer Aria version, just hate to say goodbye to the old

    Thanks for your help, I was beginning to think this forum was going dormant - it's such a great resource especially for the non-technically inclined like myself

    Will likely have more questions down the road

  4. #4
    Moderator
    Join Date
    Jun 2000
    Location
    Chandler, Arizona
    Posts
    4,045

    Re: Using original GPO library

    The samples are the same in the original GPO as in the newer ARIA player. Programming has changed over the years so there may be a difference usually in the attack on the Sustain+Short patches.

    The original Kontakt player wasn't compatible with the newer Mac OS. I'm not sure if even Kontakt 2 is compatible with 10.7.1. The programming of the strings changed in the Kontakt 2 version. Attacks are definitely different as users wanted more attack.

    So the only way to get the original GPO string sounds is to use the Kontakt 1.53 player on an old system.

    Jim

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •